/* Context Menu */
"Circle" = "Círculo";

/* Context Menu
   undo */
"Draw Circle" = "Desenhar círculo";

/* Context Menu
   undo */
"Draw Rectangle" = "Desenhar retângulo";

/* Title of the Primitives tool */
"Primitives" = "Primitivas";

/* Context Menu */
"Rectangle" = "Retângulo";

